Bug 184389 - GroupBox obscuring labels
GroupBox obscuring labels
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: mono (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-08 09:01 EST by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-09 04:37:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Example source which shows the problem when run (7.10 KB, text/plain)
2006-03-08 09:01 EST, Paul F. Johnson
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Ximian Software (Novell) 77731 None None None Never

  None (edit)
Description Paul F. Johnson 2006-03-08 09:01:42 EST
Description of problem:
I have (attached) a piece of code which compiles fine and runs. However,
the group box surrounding the top icons seems to have removed the Address
Label. Everything else is fine

Version-Release number of selected component (if applicable):
mono-winforms-1.1.13.2-2

How reproducible:
Always

Steps to Reproduce:
1.Compile and run the test code
2.
3.
  
Actual results:
"Address" label missing

Expected results:
All labels should be there

Additional info:
Reported upstream as BZ #77731
Comment 1 Paul F. Johnson 2006-03-08 09:01:43 EST
Created attachment 125797 [details]
Example source which shows the problem when run
Comment 2 Alexander Larsson 2006-03-09 04:37:29 EST
Please file actual mono bugs that are not packaging issues (or mega-blockers)
upstream. 

We do no development on mono and will not be able and wont have time to fix
issues such as these. Having a bug in the redhat bugtracker will not help you
get the bug fixed.

Note You need to log in before you can comment on or make changes to this bug.